$(function (){
	WindowHeight(0);

});


function CheckMapForm(str){
	$id('dealMode').value=str;
	pageNum = parseInt($id('pageMaxNum').value);
	if (pageNum<100 || pageNum>5000){
		alert("每个文件最大条数取值范围内：100 至 5000");$id('pageMaxNum').focus();return false;
	}
	$id('mapForm').submit();
}


function ResetMapForm(){
	$id('mapForm').reset();
	CheckScoreMode();
}

function CheckScoreMode(){
	if ($id('scoreMode1').checked){
		$id('infoScoreBox').style.display='';
	}else{
		$id('infoScoreBox').style.display='none';
	}
	WindowHeight(0);
}